.sort_offcanvas.Customization_Offcanvas .offcanvas-body {
    padding: 20px 15px;
    position: relative;
}

.sort_offcanvas.Customization_Offcanvas .offcanvas-body .inner_div .section_title {
    color: #000000;
    font-size: 18px;
    font-weight: 500;
}

.sort_offcanvas.Customization_Offcanvas .offcanvas-body .inner_div .input_group {
    margin-bottom: 32px;
}

.sort_offcanvas.Customization_Offcanvas .offcanvas-body .btn_holder {
    position: absolute;
    bottom: 20px;
    right: 15px;
}

.sort_offcanvas.Customization_Offcanvas .offcanvas-body .gray_input_group .form-control,
.sort_offcanvas.Customization_Offcanvas .offcanvas-body  .gray_input_group .css-1z0d6xy-control-control,
.sort_offcanvas.Customization_Offcanvas .offcanvas-body  .gray_input_group .form-control:focus {
    height: 40px;
}

.sort_offcanvas.Customization_Offcanvas .offcanvas-body .btn_holder .Blue_Btn {}